div[id="article_id_2377"] .container, div[id^="article_id_2377_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2377"], div[id^="article_id_2377_"] {
  }
}
div[id="article_id_2377"], div[id^="article_id_2377_"] {
  page: article_id_2377;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2377:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2377"] div.text.text-content {
  }
  @page article_id_2377 {
  }
/* article container */
div.article[id="article_id_2377"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2377"] div.block-container.block-container-0 { background-image: url('../static/ConsumerOverview-1433604595_still_gradient.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 6rem;
 } 
 
@media print { div.article[id="article_id_2377"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2377/ConsumerOverview-1433604595_still_gradient.jpg'); } } 
div.article[id="article_id_2377"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
@media print {
#eb-b7f9ced6-e2e2-4f18-9bf8-4121e96b04d8.embedded-block {margin-top: 40mm !important;     margin-left: 0 !important;         margin-right: 0 !important;}
}
#eb-b7f9ced6-e2e2-4f18-9bf8-4121e96b04d8.embedded-block {z-index: 2 !important;}
#eb-a2b4769b-5d58-48a8-a8f9-b88b12557f9d.embedded-block {padding: 2rem; border-radius: 8px;}
#eb-a2b4769b-5d58-48a8-a8f9-b88b12557f9d.embedded-block .block-content .media-holder img {padding-bottom: 2rem;}
#eb-a2b4769b-5d58-48a8-a8f9-b88b12557f9d.embedded-block .block-content .frame-content {padding-top: 1.5rem;}
#eb-3573d425-c4c2-469f-916e-ec1d0ba7b436.embedded-block .block-content {width: 95%;}
@media print {
#eb-8cb721b8-1e06-4227-b499-47b4bb7ff52c.embedded-block {padding-top: 40mm;     margin-left: 0 !important;         margin-right: 0 !important;}
}
@media print {
#eb-1c484a4c-48c4-41ef-98f7-73b4c79830ee.embedded-block {margin-top: 40mm !important;     margin-left: 0 !important;         margin-right: 0 !important;             padding-right: 0 !important;}
}
#eb-1c484a4c-48c4-41ef-98f7-73b4c79830ee.embedded-block {z-index: 2 !important;}
